 -- 业务类型-组织规划
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=101010;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(101010,'101010_S',1,{ts'2022-03-30 11:10:39'},1,{ts'2022-03-30 11:11:13'},'1','C',0,null,0,'1',101010,21,1010,'组织规划',' ','  ',0);


 -- 删除多语言中的原有数据，预置简体中文
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE fid=101010;
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BENBPGEX2L7',101010,'zh_CN','组织规划',' ','  ');


 -- 业务领域-工时与假勤
 DELETE FROM T_HBSS_HRBUSINESSFIELD WHERE fid=1040;
 INSERT INTO T_HBSS_HRBUSINESSFIELD(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription,ffullname)
 VALUES(1040,'1040_S','C',1,{ts'2022-03-30 10:36:22'},1,{ts'2022-07-01 14:01:44'},'1',1040,0,null,0,'1','工时与假勤',' ',' ',' ');
 -- 删除多语言中的原有数据，预置简体中文
 DELETE FROM T_HBSS_HRBUSINESSFIELD_L WHERE fid=1040;
 INSERT INTO T_HBSS_HRBUSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,ffullname)
 VALUES('2JQ+JXJSMJQ=',1040,'zh_CN','工时与假勤',' ',' ',' ');

